\documentclass[10pt]{ts-jobs}
\usepackage{hyperref}
\begin{document}
\title{Gate}
\subtitle{Tech Squares Weekly Job}
\date{\today}
\maketitle

\section{Description}
  Responsible for seeing that admission (gate) is taken at the door
  starting before the dance starts until about the
  third tip.

\section{When}
  Starting 15 minutes before squares start (Squares start at 8PM.)

\section{What you need}
From the briefcase, which lives on the cart:
  \begin{itemize}
  \item Guestbook
  \item Current gate/books sheet
  \item Tech Squares tablet (PIN: \underline{\qquad\qquad}\footnote{The paper copy of these instructions in the briefcase should have this hand-written.}) or personal SquaresDB\footnote{\url{https://squaresdb.mit.edu/}} login. The tablet should already be logged in to SquaresDB (and should have the password saved) -- if not, talk to Alex or another officer for help.
  \end{itemize}

\section{Responsibilities}

At the beginning of the night,
\begin{itemize}
  \item Take out the guestbook and write today's date under the previous weeks.
  \item Start a new gate sheet by filling in the date and who is doing gate.
  \item Count the cash box (cash and checks) and write the total down. Note that there may be cash and checks under the insert. You can assume the bundled bills are correct.
  \item Take out pens, sharpies, and stick-on name tags for guests.
  \item Pull up the \textbf{correct week} in SquaresDB (\url{https://squaresdb.mit.edu/gate/}) -- if there's already a gate page for a prior week, you can use the ``signin'' link at the top to go back. From the signin homepage, choose ``gate'' for the current week.
\end{itemize}

\vspace{1em}

During the night,
\begin{itemize}
  \item When club members check in with you, mark them present (and potentially paid) in SquaresDB.
  \item Also note what club members are present who have not checked in in SquaresDB.
  \item Guests should sign in the guestbook, and pay admission. (Not in SquaresDB currently.)
  \item If someone buys a subscription, record it in SquaresDB.
  \item If someone buys something else (badge, t-shirt, etc), fill it out on the gate sheet. (These don't go in SquaresDB currently.)
  \item If somebody has a weird single dance payment situation -- for example, they forgot to pay last week and want to pay now, or they're a student but the DB says they should pay full price -- the ``paid other amount or mechanism'' menu item will likely allow you to record this. There's a notes field -- consider writing down an explanation.
\end{itemize}

\section{Notes}
\begin{itemize}
  \item You are welcome (and encouraged) to have somebody else take over gate for some squares or rounds -- you don't have to be at gate the whole time.
  \item Be low-key about the money. Try not to wave the cash around a lot, and close the cash box
    whenever you're not using it.  If you must leave gate unattended,
    please be sure to put the box under the caller's table (or on the cart next to it).
  \item At least one person should be at gate from when the dance starts until the end of the 3rd tip.  If a square is short one person and you are the only person around who
      can dance, you can close gate by putting the cash box under the caller's
      table while you dance.
  \item At the end of the third tip (likely around 8:45-9PM), put the briefcase (with cash box, tablet, and everything else) under the caller's table or back on the cart.
  \item If something goes wrong, Alex Dehnert is the SquaresDB expert. Another officer can likely help you, or the \texttt{\#db-administrivia} channel on Discord.
\end{itemize}

\section{\textbf{\emph{\\
Thanks for helping with this very important job!}}}

\end{document}
